LAUNCHY(1)

NAME
launchy - launch external applications across platforms

USAGE
launchy [ options ] URL

launchy [ -h | -v | --help | --version ]

OPTIONS
The command accepts the following options:

-a, --application APPLICATION
    Explicitly specify the application class to use.

-d, --debug
    Output debug information.

-e, --engine RUBY_ENGINE
    Force behavior as if on a particular ruby engine.

-n, --dry-run
    Only print the command to be executed on STDOUT.

-o, --host-os HOST_OS
    Force behavior as if on a particular host os.

-h, --help
    Print this message.

-v, --version
    Output version information.

ENVIRONMENT
The command accepts some special variables:

BROWSER
    Colon separated list of browser commands. This is useful to extend the list of built-in commands or customize them.

LAUNCHY_APPLICATION
    Same as using the --application option.

LAUNCHY_DRY_RUN
    Same as using the --dry-run option.

LAUNCHY_DEBUG
    Same as using the --debug option.

LAUNCHY_HOST_OS
    Same as using the --host-os option.

LAUNCHY_RUBY_ENGINE
    Same as using the --engine option.

AUTHOR
This manual page was written by Daniel Leidert <dleidert@debian.org> for the Debian GNU/Linux system (but may be used by others).